#include "includes.h"

extern void delay_nms(unsigned int t);
extern void APT32F102_init(void);


int main(void) 
{
	APT32F102_init();							//102 initial
	
    while(1)
	{
		SYSCON_IWDCNT_Reload(); 				//IWDT Clear

		UART2_TASK();
		
		BUS485Send_Task();

		Boot_TimeOut_Task();
    }
}
